### Method

# Gtk PrintSettingsget_output_bin

#### Declaration [src]

    const char*
    gtk_print_settings_get_output_bin (
      GtkPrintSettings* settings
    )

#### Description [src]

Gets the value of `GTK_PRINT_SETTINGS_OUTPUT_BIN`.

#### Return value

Type: `const char*`

The output bin.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.